.fn-hide{
    display:none!important;
}
.fn-left{
    float: left;
}
.fn-right{
    float:right;
}
.fn-clear:after{
    content:"";
    height:0;
    line-height:0;
    display:block;
    visibility:hidden;
    clear:both
}
#lotteryNotice{
    background: url('../img/lottery/gift.png') no-repeat;
    background-size:100% 100%;
    width:26px;
    height:28px;
    display:inline-block;
    margin: 0 30px;
}
.clockAnimation{
    -webkit-animation: go 2s ease-in-out alternate infinite;
   -moz-animation: go 2s ease-in-out alternate infinite;
   animation: go 2s ease-in-out alternate infinite;
}

@keyframes go {
    0% {
        -webkit-transform: rotate(30deg);
        -webkit-transform-origin: top center;
        -moz-transform: rotate(30deg);
        -moz-transform-origin: top center;
        transform: rotate(30deg);
        transform-origin: top center;
     }
     100% {
        -webkit-transform: rotate(-30deg);
        -webkit-transform-origin: top center;
        -moz-transform: rotate(-30deg);
        -moz-transform-origin: top center;
        transform: rotate(-30deg);
        transform-origin: top center;
     }
 }


.lotteryWrapper img{
    display: block;
}
.lotteryWrapper{
    height:100%;
    width:100%;
    background-color:rgba(0,0,0,.5);
    position: fixed;
    z-index: 9999;
    top: 0;
}
.lotteryWrapper  .yellowDialog{
    background-color: #ffe442;
    margin: 0 auto;
    position: relative;
    top: 50%;
    padding: 40px 75px;
}
.noLoginNoWin{
    width: 430px;
    transform: translateY(-50%);
}
.yellowDialog #nologinImg,.yellowDialog #noWinImg{
    display: block;
    margin: 0 0 25px 55px;
}
.lotteryWrapper .loginBtn{
    background-color: #27b3e9;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 80px;
    border-radius: 3px;
}
.noLoginNoWin .title{
    color:#5e3918;
    font-size:16px;
    width: 112px;
}
.noLoginNoWin .prize{
    color:#5e3918;
    font-size:16px;
    max-width:315px;
}
.noLoginNoWin .winners{
    color:#ff8416;
    font-size:16px;
    width: 315px;
}
.lotteryWrapper  .winnersInfo{
    margin:30px 0 20px;
}
.lotteryWrapper .noWinTip{
    color:#5e3918;
    font-size:14px;
}
.lottery{
    width:430px;
    transform: translateY(-50%);
}
.lottery .lottery-ul{
    position:relative;
    width:230px;
    height:214px;
    padding:0;
    background:url('../img/lottery/bg.png') no-repeat;
    left: 50%;
    margin: 20px 0 30px -115px;
}
.lottery .lottery-ul li {
    width: 65px;
    height: 54px;
    line-height:58px;
    color:#ff5152;
    text-align:center;
    list-style-type: none;
}
.lottery .lottery-ul li .beans{color:#ff5152;;font-size:20px;font-weight:bold;}
.lottery .lottery-ul li.lottery-unit-1{
    position: absolute;
    top: 12px;
    left: 12px;
    background:#ffe442 url("../img/lottery/prize1.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-2{
    position:absolute;
    top: 12px;
    left: 82px;
    background:#ffc342 url("../img/lottery/prize4.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-3{
    position:absolute;
    top: 12px;
    left: 153px;
    background:#ffe442 url("../img/lottery/prize2.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-4{
    position:absolute;
    top: 72px;
    left: 153px;
    background:#ffc342 url("../img/lottery/prize1.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-5
{position:absolute;
    top: 133px;
    left: 153px;
    background:#ffe442  url("../img/lottery/prize4.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-6{
    position:absolute;
    top: 133px;
    left: 82px;
    background:#ffc342 url("../img/lottery/prize1.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-7{
    position:absolute;
    top: 133px;
    left: 12px;
    background:#ffe442 url("../img/lottery/prize2.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.lottery-unit-8{
    position:absolute;
    top: 72px;
    left: 12px;
    background:#ffc342 url("../img/lottery/prize3.png") 0 0 no-repeat;
    background-position: center;
}
.lottery .lottery-ul li.active{
    background-color:#49d2ff;
}
.lottery .lottery-ul li.lottery-btn{
    position:absolute;
    top:120px;
    left:120px;
    width:120px;
    height:120px;
    background:#ffeabc;
}
.lottery .lottery-ul li.lottery-btn a{
    display:inline-block;
    width:120px;
    height:120px;
    line-height:120px;
    text-align:center;
    font-size:30px;
    color:#fff;
    text-decoration:none;
    background:#fe8145;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
}
.lottery .lottery-ul li.has-lottery a{padding:0;border:none;}
.hide{display:none;}
.lottery #lotteryTitleImg{
    text-align: center;
    display: block;
    margin: 0 auto;
}
.lottery .prizeInfo{
    color:#999999;
    font-size: 14px;
    text-align: center;
    margin-bottom:25px;
}
.lottery .prizeDesc{
    color:#ff8416;
}
.lottery .gotoLogin{
    background-color:#27b3e9;
    height:40px;
    line-height:40px;
    font-size: 14px;
    color:#fff;
    width:100px;
    margin:10px auto;
    text-align:center;
    display: block;
    border-radius: 3px;
}
.lottery #loginTip{
    font-size:12px;
    text-align: center;
    color:red;
    margin-bottom:25px;
}

.noLoginLottery{
    width: 430px;
    transform: translateY(-50%)
}
.lotteryWrapper .stopLottery{
    height: 310px;
    width: 430px;
    text-align:center;
    margin-top: -195px!important;;
}
.stopLottery .title{
    font-size: 16px;
    color:#5e3918;
}
#stopLotteryImg{
    margin: 30px auto 40px;
}
.whiteDialog{
    background-color: #fff;
    margin: 0 auto;
    position: relative;
    top: 50%;
    
    padding: 40px 70px;
    
}
.loginOrNoLogin{
    width:430px;
    transform: translateY(-50%);
}
.whiteDialog img{
    margin: 0 auto;
    margin-bottom: 30px;
}
.whiteDialog .tipTitle{
    text-align: center;
    font-size: 20px;
    color: #333;
    margin-bottom: 20px;
    font-weight: bold;
}
.whiteDialog .tipDesc{
    text-align: center;
    font-size: 16px;
    color: #999;
}
.whiteDialog .prizeDesc{
    text-align: center;
    font-size: 14px;
    margin: 10px 0 30px;
    color: #999;
    line-height: 20px;
}
.whiteDialog .btnWrapper{
    text-align: center;
    margin: 30px auto 0;
}
.whiteDialog .joinLottery,.whiteDialog .okBtn{
    width: 120px;
    height: 40px;
    text-align: center;
    color: #fff;
    background-color: #27b3e9;
    display: inline-block;
    line-height: 40px;
    font-size: 14px;
    border-radius: 3px;
    margin:0 15px;
}
.whiteDialog .noJoinLottery{
    width: 120px;
    height: 40px;
    text-align: center;
    color: #666666;
    background-color: #fff;
    display: inline-block;
    line-height: 40px;
    font-size: 14px;
    border-radius: 3px;
    border:1px solid #666;
    margin:0 15px;
}
.close{
    background:url('../img/lottery/close.png') no-repeat;
    background-size:16px;
    width:16px;
    height:16px;
    position: absolute;
    right:20px;
    top:20px;
}
.orange{
    color:#ff8416;
}
.winPrizeWrapper{
    background-color: #ffe442;
    margin: 0 auto;
    position: relative;
    top: 50%;
    width:580px;
    padding-bottom: 30px;
    transform: translateY(-50%);
}
.winPrizeWrapper #winPrizeImg{
    margin: 0 auto;
    display: block;
}
.winPrize{
    padding: 40px;
}
.winPrize .title{
    color:#5e3918;
    font-size:14px;
    width: 112px;
}
.winPrize .prize{
    color:#5e3918;
    font-size:14px;
    max-width:315px;
}
.winPrize .winners{
    color:#ff8416;
    font-size:14px;
    width: 315px;
	height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
}
.winnersDetail{
    border-top:1px dashed #5e3918;
}
.winnersDetail .tipDesc{
    color:#5e3918;
    font-size:14px;
    margin:30px 40px 15px;
}
.winnersDetail .ui-form-item{
    margin:10px 40px;
    border:1px solid #5e3918;
    background-color:#fff;
}
.winnersDetail .ui-label{
    margin:0 20px;
    font-size:16px;
    color:#5e3918;
}
.winnersDetail .ui-input{
    border:none;
    height:46px;
    line-height:46px;
    width: 388px;
    width: 458px;
    padding: 0 20px;
    font-size:16px;
    color:#5e3918;
}
.ui-input::-webkit-input-placeholder { /* WebKit browsers */
    font-size:16px;
    color:#5e3918;
}
.ui-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-size:16px;
    color:#5e3918;
}
.ui-input::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size:16px;
    color:#5e3918;
}
.ui-input:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-size:16px;
    color:#5e3918;
}
.cusService{
    text-align:center;
    font-size:12px;
    color:#ff8416;
}
.ui-form-btnWrap{
    margin: 15px 40px 20px;
}
.ui-form-btnWrap .ui-button{
    font-size: 18px;
    background-color: #27b3e9;
    height: 50px;
    line-height: 50px;
    border: none;
    color: #fff;
    width:100%;
}
.ui-form-btnWrap .disable{
    background-color: #ced0d0;
}